/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
#banner {
  position: relative; }
  #banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      #banner .banner-sm {
        display: none !important; } }
  #banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      #banner .banner-desktop {
        display: block !important; } }
  #banner .bg-img {
    object-position: center;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      #banner .bg-img {
        object-position: center top; } }
  #banner .banner-content {
    padding: 200px 1rem 150px 1rem; }
    @media (min-width: 769px) {
      #banner .banner-content {
        padding: 250px 1rem 200px 1rem; } }
    @media (min-width: 1025px) {
      #banner .banner-content {
        padding: 325px 1.5rem 230px 1.5rem; } }
    #banner .banner-content h1 {
      color: white;
      margin-bottom: 1rem; }
    #banner .banner-content p {
      color: white;
      text-transform: uppercase; }
  #banner .breadcrumb {
    background: transparent;
    position: absolute;
    bottom: 18px; }
    #banner .breadcrumb p {
      font-family: "Gabarito", sans-serif;
      font-size: 16px;
      letter-spacing: 1.44px;
      text-transform: uppercase;
      margin: 0 !important;
      padding: 0 0;
      color: white; }
      #banner .breadcrumb p a {
        color: #009bdf; }
        #banner .breadcrumb p a:hover {
          text-decoration: underline; }

#banner .bg-img {
  object-position: top center; }

#lead {
  overflow-x: hidden;
  background: white; }
  #lead .side-content {
    height: 100%;
    position: relative;
    z-index: 10;
    background: black;
    color: white; }
    #lead .side-content::before {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 -100%; }
    #lead .side-content::after {
      content: "";
      background: black;
      position: absolute;
      width: 100%;
      z-index: 0;
      inset: 0 0 0 100%; }
      @media screen and (min-width: 1141px) {
        #lead .side-content::after {
          display: none; } }
    #lead .side-content .title h3 {
      margin: 0; }
    #lead .side-content .title hr {
      border-top: 4px solid #009bdf;
      opacity: 1;
      margin: 1em auto;
      max-width: 1620px; }
    #lead .side-content .contact-info h5 {
      margin-bottom: 8px;
      font-weight: 400;
      font-family: "Gabarito", sans-serif; }
    #lead .side-content .contact-info p {
      line-height: 1.5;
      margin-bottom: 0;
      font-size: 16px; }
      #lead .side-content .contact-info p a {
        color: white; }
        #lead .side-content .contact-info p a:hover {
          color: #009bdf; }
    #lead .side-content .contact-info h6 {
      margin-bottom: 8px;
      font-size: 16px;
      color: white;
      font-family: "Gabarito", sans-serif;
      text-transform: uppercase;
      letter-spacing: 1.44px;
      font-weight: 400; }
    #lead .side-content .awards {
      display: flex;
      flex-wrap: wrap; }
      @media (min-width: 1141px) {
        #lead .side-content .awards {
          flex-direction: column; } }
      #lead .side-content .awards h5 {
        width: 100%;
        font-weight: 400;
        font-family: "Gabarito", sans-serif; }
      #lead .side-content .awards .award-logo {
        margin-right: 14px;
        max-width: 322px !important;
        margin-bottom: 2rem;
        width: calc(50% - 14px); }
        @media (min-width: 769px) {
          #lead .side-content .awards .award-logo {
            width: calc(33.33% - 14px); } }
        @media (min-width: 1025px) {
          #lead .side-content .awards .award-logo {
            width: calc(25% - 14px); } }
        @media (min-width: 1141px) {
          #lead .side-content .awards .award-logo {
            width: 100%;
            margin-right: 0; } }
  #lead .content .lawyer-title h4 {
    color: black;
    font-size: 36px;
    margin-bottom: 10px; }
  #lead .content .lawyer-title .designation {
    color: black;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-family: "Gabarito", sans-serif; }
  #lead .content .recom-logos {
    display: flex;
    flex-direction: column; }
    #lead .content .recom-logos .recom-logo {
      display: block;
      max-width: 210px; }
      @media (min-width: 641px) {
        #lead .content .recom-logos .recom-logo img,
        #lead .content .recom-logos .recom-logo picture {
          margin-left: auto; } }
  #lead .content .note {
    background-color: #009bdf;
    padding: 1rem 1.5rem; }
    #lead .content .note p {
      color: white;
      text-transform: uppercase;
      letter-spacing: 1.44px;
      font-size: 16px;
      font-family: "Gabarito", sans-serif;
      font-weight: 700; }
  #lead .content .lang-btn {
    background-color: #f8f8f8;
    padding: 0.75rem 1rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    width: fit-content;
    width: fit-content; }
    #lead .content .lang-btn.english-btn {
      display: none; }
    #lead .content .lang-btn span {
      font-size: 15px;
      letter-spacing: -0.2px;
      color: white;
      text-transform: uppercase;
      background-color: #009bdf;
      padding: 5px;
      line-height: 1;
      margin-right: 1rem;
      font-family: "Gabarito", sans-serif;
      font-weight: 700; }
    #lead .content .lang-btn p {
      font-size: 18px;
      letter-spacing: 1.62px;
      color: black;
      text-transform: uppercase;
      line-height: 1;
      font-family: "Gabarito", sans-serif;
      font-weight: 700; }
    #lead .content .lang-btn:hover {
      background-color: #009bdf; }
      #lead .content .lang-btn:hover span {
        background-color: white;
        color: #009bdf; }
      #lead .content .lang-btn:hover p {
        color: white; }
  #lead .content .podcasts h5 {
    color: #009bdf;
    text-transform: uppercase;
    line-height: 1;
    font-family: "Gabarito", sans-serif;
    font-weight: 400;
    letter-spacing: 1.8px;
    margin-bottom: 1rem; }
  #lead .content .podcasts .podcast-bth {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    line-height: 1.3;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 400;
    background-color: #f8f8f8;
    padding: 10px 1rem;
    color: #020202; }
    #lead .content .podcasts .podcast-bth img {
      margin-right: 10px; }
    #lead .content .podcasts .podcast-bth:hover {
      background-color: #009bdf;
      color: white; }
  #lead .content .decisions h5 {
    color: #009bdf;
    text-transform: uppercase;
    line-height: 1;
    font-family: "Gabarito", sans-serif;
    font-weight: 400;
    letter-spacing: 1.8px;
    margin-bottom: 1rem; }
  #lead .content .decisions p {
    color: #020202;
    font-size: 16px; }
    #lead .content .decisions p a {
      text-decoration: underline; }

#testimonials {
  background: black;
  color: white; }
  #testimonials .top h3 {
    margin-bottom: 0; }
  #testimonials .top hr {
    border-top: 4px solid #009bdf;
    opacity: 1;
    margin: 2em auto;
    max-width: 1620px; }
  #testimonials .testimonial-slider-wrap {
    position: relative; }
    #testimonials .testimonial-slider-wrap hr {
      border-top: 2px solid #009bdf;
      opacity: 1;
      margin: 2em auto;
      max-width: 1620px; }
    #testimonials .testimonial-slider-wrap .item p {
      font-style: italic; }
    #testimonials .testimonial-slider-wrap .owl-nav-container {
      position: absolute;
      left: 5px;
      right: 5px;
      top: 50%;
      display: flex;
      justify-content: space-between;
      left: -15px;
      right: -15px;
      margin: 0 auto; }
      @media (min-width: 769px) {
        #testimonials .testimonial-slider-wrap .owl-nav-container {
          left: 0;
          right: 0;
          width: calc(100% - 50px); } }
      @media (min-width: 1025px) {
        #testimonials .testimonial-slider-wrap .owl-nav-container {
          left: 0;
          right: 0;
          width: calc(100% - 100px); } }
      #testimonials .testimonial-slider-wrap .owl-nav-container button {
        background-color: transparent;
        border: 0;
        outline: 0;
        box-shadow: none;
        color: white;
        font-size: 24px; }
  #testimonials .testimonials-box {
    background-color: #121212; }

#other-lawyers .top h2 {
  color: black; }

#other-lawyers .top hr {
  border-top: 4px solid #009bdf;
  opacity: 1;
  margin: 2em auto;
  max-width: 1620px; }

#other-lawyers .team-card .team-card {
  height: 100%;
  background: white;
  display: flex;
  flex-direction: column;
  justify-content: flex-start; }
  #other-lawyers .team-card .team-card header {
    position: relative; }
    #other-lawyers .team-card .team-card header .image-container {
      aspect-ratio: 1.135; }
      #other-lawyers .team-card .team-card header .image-container picture,
      #other-lawyers .team-card .team-card header .image-container img {
        object-position: top center; }
    #other-lawyers .team-card .team-card header h5 {
      padding: 15px 12px 15px 20px;
      background: black;
      color: white;
      font-family: "Gabarito", sans-serif;
      position: absolute;
      bottom: -25px;
      width: 100%; }
      @media screen and (min-width: 769px) {
        #other-lawyers .team-card .team-card header h5 {
          padding: 15px 29px 15px 36px;
          max-width: 90%; } }
  #other-lawyers .team-card .team-card .content {
    padding: 44px 28px 35px 19px;
    flex: 1 1 auto; }
    @media screen and (min-width: 769px) {
      #other-lawyers .team-card .team-card .content {
        padding: 44px 48px 35px 36px; } }
    #other-lawyers .team-card .team-card .content p {
      color: #404040;
      font-size: 16px;
      line-height: 26px; }
      #other-lawyers .team-card .team-card .content p.designation {
        color: black;
        font-family: "Gabarito", sans-serif;
        text-transform: uppercase;
        letter-spacing: 1.44px; }
  #other-lawyers .team-card .team-card footer {
    padding: 0 48px 35px 19px; }
    @media screen and (min-width: 769px) {
      #other-lawyers .team-card .team-card footer {
        padding: 0 48px 35px 36px; } }
    #other-lawyers .team-card .team-card footer hr {
      width: 100%;
      margin: 17.5px 0;
      border-top: 1px solid #BEBEBE;
      opacity: 1; }
    #other-lawyers .team-card .team-card footer .sep {
      color: black;
      padding: 0 10px; }
    #other-lawyers .team-card .team-card footer .about-link {
      display: inline-block; }

#other-lawyers .team-card header h5 {
  margin-bottom: 0; }
